Subject: Re: Ramp rate and Rising/Falling waveform

From: [email-masked] ( Bob Ross)
Date: Fri, 12 Apr 96 10:36 PDT

Syed:

I believe that [Ramp] dV/dt information extracted from 
actual measurements of a packaged part could have the
dt derated in some consistent manner to produce an
effective die dV/dt.  Whether this is done depends on
how much the actual package degrades the response.

There may be several methods to do the adjustment.  One
well-known rise time degradation approximation is 
based on the 10-90% definition of rise time and
to use
           2          2       2
      Tmeas   =   Tdie +  Tpkg 

to solve for Tdie from Tmeas and some Tpkg derating risetme.

I do not support extending the [Ramp] definition to 
provide any further detail because such detail would be
as complicated as the details needed for [Rising Waveform]
and [Falling Waveform] WITHOUT the corresponding 
improved resolution that the Waveform provides.  In other
words, there would be a lot of parameters for completeness
without the corresponding increase in accuracy.

Bob Ross
Interconnectix, Inc. 

> Date: Wed, 10 Apr 96 16:57:35 PDT
> From: [email-masked] (Syed Huq)
> To: [email-masked]
> Subject: Ramp rate and Rising/Falling waveform

> IBISgurus:

> Ramp rate has been defined to be measured WITHOUT package information.
> Rising/Falling waveform has been defined to include the pkg and fixture
> information seperately.

> I think Ramp rate should have the same options as Rising/Falling, ie. the
> ability to add pkg and fixture parameters. This will allow an easy way
> to measure Ramp rate WITH a packaged unit and not on a 'bare die' !

> I also wonder what inaccuracies I can expect if I provide Ramp rate
> data on a packaged unit instead of a bare die.

> Regards,
> Syed
> National Semiconductor